Chapter 2. Getting Started

Table of Contents

System Requirements

System Requirements

To use the yWays library you must have a JAVA 2 run-time environment installed on your computer. JAVA 2 runtime environments are currently available for Linux, Windows 95, Windows 98, Windows NT 4.0, Solaris, HP-UX und a variety of other machines. Please check the Java Homepage of Sun for infomations about the availability of Java 2 for your system.

To use the XML import/export capabilities of yWays you need an XML Parser and the JAXP API Version 1.1.